Delete an agent

Use this endpoint to delete an agent. The agent must have no clients assigned to them. If clients are still assigned, the request is rejected with a 403 error. Transfer the clients to another agent first using POST /agents/{agentId}/transfer.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
int32
required
Responses

403

Clients are still assigned to this agent. Reassign them before deleting the agent.

404

No agent with the supplied agentId exists in your account.

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json